@media screen and (max-width:1199px){
    #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link{
        font-size: 15px;
    }
    p{
        font-size: 14px;
    }
    .outer-links img{
        max-width: 100%;
    }
    .outer-links h3{
        font-size: 15px;
    }
    .outer-links p{
        font-size: 14px;
    }
    .quote-outer p,.quote-outer span{
        font-size: 30px;
    }
    .ama-footer-details p{
        font-size: 25px;
    }
    .card-subtitle{
        font-size: 15px;
    }
    .pro-img {
        margin: 20px -15px 20px;
    }
    .inner-project {
        margin: 20px 5px;
    }
    .pro-details h3{
        font-size: 15px;
    }
    .pro-details p{
        font-size: 14px;
        min-height: 120px;
    }
    .outer-need h3{
        font-size: 18px;
    }
    .owl-sponsor .owl-nav .owl-prev {
	    left: -30px;
    }
    .owl-sponsor .owl-nav .owl-next{
        right: -30px;
    }
    .outer-con-link a {
        font-size: 20px;
        line-height: 1.5;
    }
}
@media screen and (max-width:992px){
    #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
        font-size: 12px;
        padding: 0px 10px;
    }
    .socail-links ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    .sec-title h2{
        font-size: 30px;
    }
    p {
        font-size: 12px;
        line-height: 1.5;
    }
    .outer-links {
        margin: 10px 0px;
    }
    .ama-footer-details p {
        font-size: 24px;
        line-height: 1.5;
    }
    .footer-site-map h2, .footer-contact h2{
        font-size: 20px;
    }
    .outer-new {
        margin: 10px 0px;
    }
    .outer-spo h3{
        font-size: 15px;
    }
    .sp-list ul li {
        font-size: 15px;
        line-height: 30px;
    }
    .outer-con-link {
        margin: 10px 0px;
    }
}
@media screen and (max-width:768px){
    .logobar {
        text-align: center;
        padding: 15px 0px;
    }
    .logobar img {
        max-width: 250px;
    }
    .buttonbar {
        justify-content: center;
    }
    .buttonbar a {
        display: inline-block;
        margin: 0px 10px;
        max-width: 100px;
    }
    .outer-ads {
        padding: 15px 0px;
    }
    .sec-title h2 {
        font-size: 20px;
    }
    .outer-links {
        margin: 10px 0px;
        padding: 10px;
    }
    .quote-outer p, .quote-outer span {
        font-size: 20px;
        line-height: 1.8;
    }
    .ama-footer {
        text-align: center;
        margin-bottom: 30px;
    }
    .ama-wish-de p {
        font-size: 22px;
        text-align: justify;
    }
    .footer-contact {
        margin-top: 30px;
    }
    .pro-img {
        margin: 10px;
        text-align: center;
    }
    .invo-photo img {
        margin: 15px 0px;
    }
    .gform_title {
        font-size: 20px;
    }
    .wrp-getinvoled .gfield_checkbox .gform-field-label {
        text-align: left;
    }
    .need-blue,.drop-info{
        font-size: 20px;
    }
    .info-add{
        font-size: 15px;
    }
    .sp-list ul {
        column-count: 1;
    }
    .wrp-info-home h3 {
        margin: 0px;
        font-size: 20px;
    }
}
@media screen and (max-width:576px){
    .quote-outer p{
        padding: 0px;
    }
    .owl-sponsor .owl-nav .owl-prev {
        left: -20px;
    }
    .owl-sponsor .owl-nav .owl-next {
        right: -20px;
    }
    .main-default-title h1 {
        padding: 0;
        font-size: 30px;
    }
    .wrp-cmu-part a img {
        max-width: 100%;
        width: 100%;
        border-radius: 20px;
    }
    .wrp-info-home h3 {
        text-align: justify;
    }
}    
@media screen and (max-width:479px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}